{
  "format_version": "1.12.0",
  "minecraft:recipe_shaped": {
    "description": {
    "identifier": "numberblocks:morph_eight_from_terrific_two"
    },

    
    "priority": 7,
    "tags": [ "crafting_table" ],
    "group": "morph_eight",
    "pattern": [
      "BR",
      "BR"
    ],
    "key": {
      "B": {
        "item": "numberblocks:morph_terrific_two_blue"
      },
      "R": {
        "item": "numberblocks:morph_terrific_two_red"
      }
    },
    "result": {
      "item": "numberblocks:morph_eight"
    }
  }
}
